
Foreman - Bug #25910

Migrate js test-helpers to npm react-redux-test-utils

01/23/2019 11:56 AM - Avi Sharvit

Status: New   

Priority: Normal   

Assignee: Avi Sharvit   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6432

  

Description

History

#1 - 01/23/2019 12:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6432 added

#2 - 05/14/2019 08:46 AM - The Foreman Bot

- Assignee set to Avi Sharvit

#3 - 03/04/2020 09:50 AM - Tomer Brisker

- Status changed from Ready For Testing to New
